<?php
/**
 * Adodis Blog package
 * @author J-Extension <contact@jextn.com>
 * @link http://www.jextn.com
 * @copyright (C) 2012 - 2013 J-Extension
 * @license GNU/GPL, see LICENSE.php for full license.
**/

// no direct access
defined('_JEXEC') or die;

JHtml::core();

$n 			= count($this->items);
$listOrder	= $this->state->get('list.ordering');
$listDirn	= $this->state->get('list.direction');

if (empty($this->items)) {
?>
	<p>
		<?php echo JText::_('COM_ADODISBLOG_ERROR_BLOGS_NOT_FOUND'); ?>
	</p>
<?php
} else {
?>

<div id="je-faqpro">
	<form action="<?php echo JFilterOutput::ampReplace(JFactory::getURI()->toString()); ?>" method="post" name="adminForm" id="adminForm">
		<?php
			echo $this->loadTemplate('blogs');
		?>
		<div id="adodis-blog-pagi_container_outer" style="background-color:<?php echo $this->settings->bg_color;?>;" >
			<div id="adodis-blog-pagi_container">
			<?php
				echo $this->loadTemplate('blogspagination');
			?>
			</div>
		</div>

		<div>
			<input type="hidden" name="filter_order" value="<?php echo $listOrder; ?>" />
			<input type="hidden" name="filter_order_Dir" value="<?php echo $listDirn; ?>" />
			<input type="hidden" name="limitstart" value="" />
		</div>
	</form>
</div>
<?php
}
?>